To improve stability and various vulnerabilities our servers have been upgraded to the latest “LAMP” stack.

We are now running latest Apache/2.4.2 (Unix) OpenSSL/1.0.1c PHP/5.4.3 Phusion_Passenger/3.0.12 SVN/1.7.5